## libbit-vector-minimal-perl 1.3

=== debian/changelog ===
libbit-vector-minimal-perl (1.3-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Apply multi-arch hints. + libbit-vector-minimal-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:18:17 +0000

libbit-vector-minimal-perl (1.3-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:45 +0100

libbit-vector-minimal-perl (1.3-5) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright:
    + migrate pre-1.0 format to 1.0 using "cme fix dpkg-copyright"
    + Dereference the nickname "Kasei" to Marty Pauley <kasei@cpan.org>.
      Issue found by DUCK.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 22:55:02 +0200

libbit-vector-minimal-perl (1.3-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: improve short and long description.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 14 Jun 2011 12:56:23 +0200

libbit-vector-minimal-perl (1.3-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    Closes: #467696 -- FTBFS with Perl 5.10: the empty /usr/lib/perl5 is gone

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL.
  * Standards-Version: 3.7.3 (no changes needed)
  * debian/rules: clean up; use "$@" when touching stamps; add $(TMP)
  * debian/copyright: use dist-based upstream URL
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Mar 2008 16:34:11 +0200

libbit-vector-minimal-perl (1.3-2) unstable; urgency=low

  * New Maintainer: Debian Perl Group (closes: #357353).
  * Set Standards-Version to 3.7.2 (no changes).
  * Move debhelper from Build-Depends-Indep to Build-Depends.
  * Add tests to debian/rules and libtest-pod-perl/libtest-pod-coverage-perl
    to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Jul 2006 23:33:16 +0200

libbit-vector-minimal-perl (1.3-1) unstable; urgency=low

  * QA upload.
  * New upstream release.  Closes: #329496.
  * Package is orphaned (#357353); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * debian/copyright: Update upstream authors and copyright.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Mon,  3 Apr 2006 09:59:25 +0200

libbit-vector-minimal-perl (1.0-1) unstable; urgency=low

  * Initial Release.

 -- S. Zachariah Sprackett <zac@sprackett.com>  Thu, 15 Jul 2004 20:38:14 -0400
