=== debian/control ===
Source: libbit-vector-minimal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbit-vector-minimal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbit-vector-minimal-perl.git
Homepage: https://metacpan.org/release/Bit-Vector-Minimal

Package: libbit-vector-minimal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: object-oriented wrapper around vec()
 Bit::Vector::Minimal is a much simplified, lightweight version of Bit::Vector.
 It wraps Perl's sometimes confusing vec() function in an object-oriented
 abstraction.
