=== debian/watch ===
version=4
#https://cpan.metacpan.org/authors/id/T/TM/TMTM/Bit-Vector-Minimal-(.*)\.tar\.gz
https://metacpan.org/release/Bit-Vector-Minimal   .*/Bit-Vector-Minimal-v?@ANY_VERSION@@ARCHIVE_EXT@$
